<style>
#cnblogs_post_body p {
    font-size: 14px;
    margin: 5px auto;
}

.cnblogs_code pre {
    max-width:700px;
}

#cnblogs_post_body ul {
    margin: 5px 10px;
    font-size: 13px;
}

#cnblogs_post_body h1, #cnblogs_post_body h2, #cnblogs_post_body h3 {
    background: gray;
    color: #fff;
    border-radius: 5px;
    padding: 5px;
    margin: 0;
}

#cnblogs_post_body h4, #cnblogs_post_body h5 {
    background: gray;
    color: #fff;
    border-radius: 3px;
    padding: 3px;
    margin: 0;
}

#cnblogs_post_body table {
    margin: 10px;
}

#cnblogs_post_body table caption{
    font-weight:bold;
}

#cnblogs_post_body table tr:nth-child(odd){
    background: #eee;
}

#cnblogs_post_body table tr:nth-child(1){
    text-align:center;
    background: #666;
    color: #fff;
    font-weight: bold;
｝

</style>